{ pkgs, ... }:
{
  imports = [
    ./../modules/alacritty
    ./../modules/clipboard
    ./../modules/firefox
    ./../modules/hyprland
    ./../modules/obsidian
    ./../modules/wofi
    ./../modules/zed
    ./../modules/apps.nix
    ./../modules/games.nix
  ];

  xdg.enable = true;

  home.packages = with pkgs; [
    dragon-drop
  ];
}
